# _*_ coding: UTF-8 _*_

import tensorflow as tf

from ai_apply_config import GLOBAL_CONFIG_PATH
import start_ai_apply as st


if __name__ == "__main__":
    # 当推理应用时强制启用 Eager 模式; 计算图模式不支持神经网络模型输出的Tensor直接转换为numpy
    tf.config.run_functions_eagerly(True)
    st.main(GLOBAL_CONFIG_PATH)


